	.cookie-button{
		z-index: 10;
		position: fixed;
		bottom: 0;
		left: 0;
		border-bottom: 50px solid #545454;
		border-right: 50px solid transparent;
		transition: 0.5s;
	}

	.cookie-button:hover{
		border-bottom: 50px solid #fc024d;
	}

	.cookie-settings{
		position: fixed;
		bottom: 6px;
		left: 6px;
	}
